*{
	margin: 0;
	padding: 0;
	back-sizing: border-box;

}

body {
	font-family: "Open Sans", sans-serif;
}

/*Navigation Pannel*/

nav{
	padding: 3px;
    padding-left: 8%;
    padding-right: 8%;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
}

.nav, .nav-logo {
    margin: 0.5rem;
    padding: 3px;
}

.nav {
    font-size: 1rem;
}

.tuitt-button {
    color: white;
    padding: 10px;
    width: 134px;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
    background-color: #c2195b;
    border-radius: 20px;
 }


#logo {
    padding-top: 8px;
    padding-left: 5px;
}

.right-nav {
    float: right;
}



/*Landing Page*/

#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    min-height: 45vh;
    background-repeat : no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    display: absolute;
}
.front-bg {
    background: rgba(0, 0, 0, 0.5);
    min-height: 45vh;
}

.container {
    
    margin: 0 45rem;
    position: relative;
    width: 40%;
    border-radius: 15px;
}

.title {
    font-family: "Zilla Slab",serif;
    font-size: 2.66rem;
    font-weight: 600;
    text-align: right;
    display: inline-block;
    margin-left: auto;
    color: white;
}


.subtitle {
    font-size: 1.2rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: white;
    text-align: right;
    width: 75%;
    margin-left: auto;
    margin-top: 1em;
}

.apply-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #c2195b;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 68%;
    margin-top: 1rem;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}

/*Intro Section*/

.intro {
    padding-top: 75px;
    margin: 0 10%;
    position: relative;
}

.title-2 {
    text-align: center;
    font-size: 2rem;
    font-family: "Zilla Slab",serif;
    font-weight: 600;
    margin-bottom: 3rem;

}

.intro-description {
    text-align: justify;
    margin: 5rem;
    font-weight: 300;
}






/*Pre-Footer Section*/
.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    padding-top: 75px;

}

.prefooter-description {
    text-align: center;
    margin: 0 5rem;
    font-weight: 300;
    padding: 0 10%;
}


.book-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #336589;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 43%;
    margin-top: 1rem;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}




/*Footer Section*/
footer {
    /*creates space between the span tags and the footer border*/
    padding: 0.7rem;
    text-align: center;
}

footer span {
    /*creates space horizontally between span tags*/
    /*best to use equal measurement on both sides for horizontal alignment.*/
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    /*margin: 0 0.5rem;*/
    font-weight: 300;
}


